@charset "UTF-8";

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, nav, article, aside, footer, hgroup, section {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	
	font-size: 100%;
	font-family: 'Arial';
	text-decoration: none;
	}

	:focus, :active { outline: 0 }

ol, ul { list-style: none }

blockquote:before, blockquote:after { content: "" }
blockquote { quotes: "" "" }

header, nav, article, aside, footer, hgroup, section { display: block }

/* Clearfix */
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix             { zoom: 1 } /* IE6 */
*:first-child+html .clearfix { zoom: 1 } /* IE7 */

/* @FONT-FACE */
@font-face {
	font-family: 'Arial';
	src: url('fonts/ColabReg-webfont.eot');
	src: local('☺'), url('fonts/ColabReg-webfont.woff') format('woff'), url('fonts/ColabReg-webfont.ttf') format('truetype'), url('fonts/ColabReg-webfont.svg#webfont') format('svg');
}

@font-face {
	font-family: 'HighlandGothicLightFLFRegular';
	src: url('fonts/HighlandGothicLightFLF-webfont.eot');
	src: local('☺'), url('fonts/HighlandGothicLightFLF-webfont.woff') format('woff'), url('fonts/HighlandGothicLightFLF-webfont.ttf') format('truetype'), url('fonts/HighlandGothicLightFLF-webfont.svg#webfont') format('svg');
}


/* TYPOGRAPHY */
html {
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 20%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(0.2, #FFFFFF));
}

p { margin-bottom: 18px }

strong { font-weight: bold }

a { color: #000000 }
a:hover { border-bottom: 1px solid #000000 }
a:active { border-bottom: 2px solid #000000 }

h1 { font: 24px/36px Colaborate-RegularRegular, "Trebuchet MS", Arial, Helvetica, sans-serif }

.newLine { display: block }




/* HEADER */
hgroup { margin: 20px 0 40px }
hgroup h1 {
	font: 30px/44px HighlandGothicLightFLFRegular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #970000;
	text-shadow: -1px -1px 0 #650000, 0 0 10px rgba(255,255,255,0.7);
}
hgroup h1 a:hover { border: none }
hgroup h2 {
	font: 14px/20px Colaborate-RegularRegular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000000;
}


	
/*HEADER*/	
#Logo {
	width: 500px;
	height: 125px;
	float: left;
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(1, #FFFFFF));
}

#UserInput {
	
	height: 125px;
	float: center;
	margin: 20px 0px 0px 20px;
	background-color: #FFFFFF;
	background-image: -moz-linear-gradient(top, #FFFFFF, #FFFFFF);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FFFFFF),color-stop(1, #FFFFFF));
	}
	
	
	hgroup { margin: 20px 0 40px }
hgroup h1 {
	font: 30px/44px HighlandGothicLightFLFRegular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #000000;
	text-shadow: -1px -1px 0 #000000, 0 0 10px rgba(255,255,255,0.7);
}
hgroup h1 a:hover { border: none }
hgroup h2 {
	font: 14px/20px Colaborate-RegularRegular, "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #eee;
}


/* Navigation */
nav#global {
	margin: 0px 0 40px;
	width: 100%;
	background-color: #000000;
	
	background-image: -moz-linear-gradient(top, #000000, #000000);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #000000));



}

nav#global ul {
	text-align: center;
	height: 40px;
	margin: 0 auto;
	display: table;
}
nav#global ul li { position: relative; display: inline }
nav#global ul li a {
	font-size: 14px;
	float: center;
	line-height: 40px;
	padding: 0 25px;
	color: #fff;
}
nav#global ul li a:hover {
	border: none;
	background-image: -moz-linear-gradient(bottom, #000000, #000000);
	background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0, #000000),color-stop(1, #000000));
}


/*MAIN CONTENT*/
#content {
	width: 800px;
	height: 500px;
	margin-right: 50px;
	float:right;
	display:table;
}

#ContentLower{
	margin: 50px 0px 0 0px;
	font-size: 12;
	width: 100%;
	height: 225px;
	color:#ffffff;
	float: left;
	text-align: center;
	background-color: #000000;
	background-image: -moz-linear-gradient(top, #000000, #000000);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #000000));
}

#ContentLower2{
	margin: 0px 0px 0px 0px;
	font-size: 12;
	width: 100%;
	height: 225px;
	color:#ffffff;
	float: left;
	text-align: center;
	background-color: #000000;
	background-image: -moz-linear-gradient(top, #000000, #000000);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #000000));
}

#footer{
margin: 0px 0px 0px 0px;
font-size:10;
width: 100%;
height: 50px;
color: #ffffff;
float: left;
text-align:center;
background-color: #000000;
background-image: -moz-linear-gradient(top, #000000, #000000);
background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #000000),color-stop(1, #000000));

}